@charset "euc-kr";

html, body{width:100%; height:100%;}
body{font-size:11px;margin:0px; font-family:NanumGothic,'?�눔고딕',Dotum,굴림,Gulim; font-size:small; color:#555;}

html, body,input{font-family:NanumGothic,'?�눔고딕', Dotum, Arial, Gulim, sans-serif;font-size:11px;color:#4c4c4c;}


img{border:0px;}
input{margin:0px; padding:0px; font-family:inherit; font-size:inherit; color:inherit; height:20px; border:1px solid #ccc;}
p{margin:0px; line-height:inherit;}
a{color:#666666; font-size:12px; text-decoration:none;}
a:hover{color:#333333; text-decoration:underline;}

.wrap{border-top:2px solid #79bf3b;}
.Toplogo{width:200px; border-bottom:5px solid #CCCCCC; padding:10px 0;}
.Topright{padding-left:20px; padding-right:20px; height:50px; font-size:16px; font-weight:bolder; font-family:"?�눔고딕","?��?"; color:#333333; vertical-align:middle; border-bottom:5px solid #CCCCCC;}
.contants{padding-left:20px; padding-right:20px; padding-top:20px; vertical-align:top;}
.menu{padding-top:20px; padding-left:15px; vertical-align:top; text-align:center;width:200px;}

.menu_list{background:url(img/sub_menu02.gif) repeat-y; padding:10px;}
.m{padding:8px 0 5px 0; border-bottom:1px solid #CCCCCC; text-align:left;}
.m a{color:#666666; font-size:11px; line-height:11px; text-decoration:none;}
.m a:hover{color:#5e9201; font-weight:bolder;}

.subtitle{height:20px; border-bottom:1px solid #CCCCCC; color:#666666; font-weight:bolder;}


.jtt{width:135px; background:#FFFFCC; border-bottom:1px solid #f6f3ee; padding-left:15px;font-weight:bold;}
.jcon{text-align:left;border-bottom:1px solid #f6f3ee; font-size:11px; color:#666666; padding:5px 0 5px 15px;}

/* bbs */

.list_bar{vertical-align:middle; border-right:1px solid #CCCCCC; font-weight:bolder; background:#626262; color:#FFFFFF;}
.list_bar2{vertical-align:middle; font-weight:bolder; background:#626262; color:#FFFFFF;}


.list_top{background-color:#555555; height:1px;}

.list_bottom{background-color:#ffffff;}

.btnAdmin{border:1px solid #ccc;height:25px;color:white;background-color:#515151;}
.btn_orange{border:1px solid #fff;height:25px;color:white;background-color:orange;}


.list01{  
	border-bottom:1px solid #e4e4e4; 
	background-color:#ffffff;
	color: #666666;
	font-size: 11px;
	padding:0 4 0 4;
	vertical-align:middle;
	padding-left:15px;
}

.list02{  
	border-bottom:1px solid #e4e4e4; 
	background-color:#ffffff;
	color: #666666;
	font-size: 11px;
	padding:0 4 0 4;
}

.list03{  
	border-bottom:1px solid #e4e4e4; 
	background-color:#ffffff;
	color: #555555;
	padding:0 4 0 4;
	font-size: 11px;
	vertical-align:middle;}

.list04{  
    border-bottom:1px solid #e4e4e4; 
	background-color:#f8f8f8;
	color: #555555;
}


.view_top{  
	background-color:#e4e4e4;
	height:1px;
}

.view_bottom{  
	background-color:#ffffff;
	height:0px;
}


.view01{
    border-bottom:1px solid #e4e4e4; 
	background-color:#626262;
	color:#ffffff;
	font-weight:bolder;
	padding:0 0 0 15px;
	vertical-align:middle;
}
.view01_01{  
    border-bottom:1px solid #e4e4e4; 
	background-color:#ffffff;

}
.view01_02{  
	background-image: url(../board/img/bar02.gif);
    background-repeat: no-repeat;
    background-position: right; middle; 
	background-color:#ffffff;
	padding:0 0 0 0;
}
.view02{  
    border-bottom:1px solid #e4e4e4; 
	background-color:#ffffff;
	padding:0 10px 0 10px;
	vertical-align:middle;
}

.view03{  
	background-image: url(../board/img/bar02.gif);
    background-repeat: no-repeat;
    background-position: right; middle;
    border-bottom:1px solid #e4e4e4; 
	background-color:#eff6f9;
	padding:0 10 0 10;
}
.view04{  
    border-bottom:1px solid #e4e4e4; 
	background-color:#eff6f9;
	padding:0 10 0 10;
}

.listTabel{
	font-size:11px;
}

table{
	font-size:11px;

}

/* 세일즈컨설턴트 */
div#consultant { border-bottom:1px solid #cccccc; height:18px;}
div#consultant li { float:left; margin-right:2px}
div#consultant li a { background:url(../images/btn/tab_bg.gif) no-repeat; width:61px; height:30px; color:#666; padding:11px }
div#consultant li a:hover { background:url(../images/btn/tab_bg.gif) no-repeat; width:61px; height:30px; color:#00adef }

div#consultant_list { float:left; width:675px; border:1px solid #cccccc; padding:10px 30px 10px 10px; background:url(../images/sales/logo.gif) no-repeat 498px 20px;  margin-top:20px}
div#consultant_list span { float:left; width:145px}
div#consultant_list ul { margin-top:47px; margin-left:165px}
div#consultant_list p { float:right; margin-top:40px}
div#consultant_list p img { margin-left:5px}

.white_box { background:#FFF; border:1px solid #FFF}
